@charset "utf-8";
/* CSS Document */

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

body{font-size:13px;}

.container{width:100%;}

.navigation{ margin-top:5px;  padding-left:0; position:absolute; background:#000; width:100%; display:none; }
.navigation a{ padding:5.5px 8px; color:#fff; display:block; border:0; border-bottom:solid 1px #333;  }
.nav-icon{display:block; margin:27px 0 0 10px;}

.navigation a:hover span{display:none; }

.logo{ right:10px; top:30px;}
.logo img{width:125px;}

.body .left-panel{display:none;}
.body .left-panel img{width:100%;}
.body .right-panel{ width:100%;}
.body .right-panel .page-heading{ font-size:19px;  background:url(../images/bg-heading.png) no-repeat;  margin-top:47px; height:33px; width:70%; }
.body .right-panel .page-heading span{ margin-top:4px; width:155px; }

.body .mid-content{padding:0 10px;}

.body .left-col{width:100%;}
.body .right-col{width:100%; margin-top:8%;}

.body .welcome-video{margin-top:12%;}
.body .welcome-video h3{font-size:15px; margin-bottom:5px; }
.body .welcome-video .video{width:100%;}
.body .welcome-video a{ padding:5px; font-size:10px;}


.body .new-movie-clip h3{font-size:17px; margin-bottom:10px;  }
.body .new-movie-clip span{font-size:12px;}
.body .new-movie-clip .todays-clip img{width:130px;}
.body .new-movie-clip .todays-clip .free{font-size:10px;}
.body .new-movie-clip .members-only{margin-top:15px;}
.body .new-movie-clip .members-only img{width:130px;}
.body .new-movie-clip .members-only .mem{font-size:10px;}
.body .new-movie-clip .new-clips{margin:15px 0;}
.body .new-movie-clip .new-clips img{width:130px;}

.body .mid-content .ad img{width:100%;}

.body .mid-content .membership{margin:10px 0;}
.body .mid-content .membership img{width:100%;}
.body .mid-content .membership .btn img{width:auto;}


/*footer*/
.footer{  margin-top:25px;}
.footer .links{padding:6px;}
.footer .links a{ padding:0 3px;}
.footer .foot-txt{padding:5px; margin-top:15px;}




.body .mid-content .img-mags img{width:100%;}
.se-form label{width:100%; text-align:left; margin:0 0 4px 0;}
.se-form input[type="text"], .se-form input[type="password"], .se-form select {width:97%;}
.se-form .width100{width:96% !important; margin:4px 0;}
.se-form .width35{width:96% !important; margin:4px 0;}
.se-form .expection{width:95%; height:150px;}
.se-agree img{width:100%;}


.login-box label{display:inline-block; width:95%; margin:0 0 4px; text-align:left; }
.login-box input[type="text"], .login-box input[type="password"]{ padding:3px; width:95%;}


.rate1escortsite img{width:100%;}
.rdsgirls img{width:100%;}
}